Overview

This is a new branch of WebsiteBaker Series 2.x
The initial version is 2.10.0 which is based on a patched WB-2.8.3-SP7.

Due to the many changes since 2.8.3, the version number is increased to 2.10.0 instead of offering a '2.8.3-SP8'. This version is still down-compatible. Upgrades to 2.10.0 can be done in one single step from every 2.8.3 version.

For all new developments starting at the 2.10.0 compliance with the Coding Standards is mandatory.

Issue tracking

View all issues

Members

Manager: admin, Darkviper, Luisehahne
Entwickler: Darkviper, Luisehahne
2.10-Tester: hgs, jacobi22
Reporter: Angelitos, CodeALot, dbs, dehuisman, hgs, jacobi22, Ruebenwurzel, ruud, shyzik93